VMWare Fusion tools – certificate expired

When installing VMWare tools in my Mavericks VM, I got an error that VMWare tools can’t be installed due to an expired certificate. (resetting the clock doesn’t help… 😉

VMWare Tools can be downloaded from VMWare update server, e.g.:

https://softwareupdate.vmware.com/cds/vmw-desktop/fusion/11.5.3/15870345/core/

The downloaded TAR contains a ZIP.
The ZIP contains the OSX Fusion app.
The Fusion app (in its package content) contains the VMware tools ISO files.

darwin.iso for newer OSX versions.
darwinPre15.iso for older OSX versions, such as Mavericks

The full paths are:
com.vmware.fusion.zip\com.vmware.fusion\payload\VMware Fusion.app\Contents\Library\isoimages\darwin.iso
com.vmware.fusion.zip\com.vmware.fusion\payload\VMware Fusion.app\Contents\Library\isoimages\darwinPre15.iso

Mount the according ISO image to your client, install VMWare tools.

Comments are closed.